[API Reference](../README.md) > [RevokeSignToCancelAgreementEventResult](../interfaces/RevokeSignToCancelAgreementEventResult.md)



# Interface: RevokeSignToCancelAgreementEventResult


## Properties
<a id="_agreementId"></a>

###  _agreementId

**●  _agreementId**:  *`BigNumber.BigNumber`* 

*Defined in [wrappers/vestingScheme.ts:378](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L378)*



indexed




___

<a id="_signer"></a>

###  _signer

**●  _signer**:  *[Address](../#Address)* 

*Defined in [wrappers/vestingScheme.ts:382](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/vestingScheme.ts#L382)*



indexed




___


